WDIFF(1)

NAVN
wdiff - display word differences between text files

OVERSIKT
wdiff [VALG]... FIL1 FIL2
wdiff -d [VALG]... [FIL]

BESKRIVELSE
wdiff - Sammenlikn ord i to filer og rapporter forskjeller.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-C, --copyright
    Vis opphavsrettinformasjon og avslutt.

-1, --no-deleted
    Ikke vis slettede ord.

-2, --no-inserted
    Ikke vis innsatte ord.

-3, --no-common
    Ikke vis vanlige ord.

-a, --auto-pager
    Kaller automatisk en sideviser.

-d, --diff-input
    Bruk én felles diff som inndata.

-h, --help
    Vis denne hjelpeteksten og avslutt.

-i, --ignore-case
    Ignorer forskjell på store og små bokstaver.

-l, --less-mode
    Variasjon av -o for less(1).

-n, --avoid-wraps
    Ikke la felt gå over flere linjer.

-p, --printer
    Overstryke som for skrivere.

-s, --statistics
    Vis antall ord som ble slettet, satt inn, osv.

-t, --terminal
    Bruk termcap(5) som for terminal-skjermer.

-v, --version
    Vis versjonsinformasjon og avslutt.

-w, --start-delete=STRENG
    Streng som markerer start på sletting.

-x, --end-delete=STRENG
    Streng som markerer slutt på sletting.

-y, --start-insert=STRENG
    Streng som markerer start på innsetting.

-z, --end-insert=STRENG
    Streng som markerer slutt på innsetting.

KOMPATIBILITET
Some options that used to provide some unique functionality are no longer recommended, but still recognized for the sake of backwards compatibility.

-K, --no-init-term
    Now synonymous to --terminal, which never initializes the terminal.

OPPHAVSMANN
Skrevet av François Pinard <pinard@iro.umontreal.ca>.

RAPPORTERING AV FEIL
Rapporter feil til <wdiff-bugs@gnu.org>.

OPPHAVSRETT
Copyright © 1992, 1997, 1998, 1999, 2009, 2010, 2011, 2012 Free Software Foundation, Inc.
Dette er fri programvare; se kildekoden for kopieringsbetingelser. Det er INGEN garanti; ikke engang for SALGBARHET eller EGNETHET FOR NOEN SPESIELL OPPGAVE.

SE OGSÅ
Den fullstendige dokumentasjonen for wdiff opprettholdes som en Texinfo manual. Dersom info og wdiff programmene er riktig installert på ditt sted burde kommandoen

    info wdiff

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.